> For the complete documentation index, see [llms.txt](https://docs.mercuri.cx/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.mercuri.cx/mercuri-docs-es/caracteristicas/automations/flujo-de-trabajo-automatizado-para-reservar-eventos-relacionados.md).

# Flujo de trabajo automatizado para reservar eventos relacionados

<table><thead><tr><th width="183.272705078125">Automation Type</th><th>Descripción</th><th width="166.5635986328125">¿Por qué deberías enviar un mensaje?</th><th>Mensaje de ejemplo</th></tr></thead><tbody><tr><td>booking_confirmed</td><td>El negocio confirma manual o automáticamente una reserva hecha por el usuario</td><td>Confirma una reserva pendiente. Informa al cliente que su cita está oficialmente confirmada</td><td><em>"Hola [Name], tu cita ha sido confirmada. ¡Estamos emocionados de recibirte el [Date]!"</em></td></tr><tr><td>booking_cancelled</td><td>El cliente o el negocio cancela la reserva</td><td>Reconocer la cancelación y ofrecer soporte o reprogramación</td><td><em>"Hola [Name], tu reserva para [Service] el [Date] ha sido cancelada. ¿Necesitas ayuda para reprogramar?"</em></td></tr><tr><td>booking_rescheduled</td><td>La reserva se mueve a una nueva fecha/hora</td><td>Informar al cliente sobre el nuevo horario</td><td><em>"Hola [Name], tu reserva ha sido reprogramada para el [New Date] a las [New Time]. Avísanos si eso funciona para ti."</em></td></tr><tr><td>Booking_notify_staff</td><td>Cuando un cliente reserva un servicio, el miembro del personal asignado será notificado al instante</td><td>Informar al miembro del personal asignado sobre los detalles de su próxima cita</td><td><p>Se ha reservado un nuevo servicio a través del sitio web de servicios a domicilio.</p><p>Nombre del cliente: [Name],</p><p>[Service name], [Location],</p><p>[Date &#x26; Time].</p></td></tr><tr><td>booking_reminder</td><td>Se envía un mensaje de recordatorio al cliente para la cita programada</td><td>Recordar a los clientes su cita programada para reducir inasistencias</td><td>Hola {{name}}, este es un recordatorio de tu reserva con {{service}} el {{date}} a las {{time}}.<br>¿Necesitas ayuda? Administra tu reserva aquí: {{link}}<br>— {{business_name}}</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.mercuri.cx/mercuri-docs-es/caracteristicas/automations/flujo-de-trabajo-automatizado-para-reservar-eventos-relacionados.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
